Subject: mksifs
From: [email-masked] (Jeoffrey W. Bynum)

12 Nov 1997 18:31:15 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I'm trying to make the mksifs program (this program is used to prepare
Rockridge format ISO-9660 CD image files), but I get an error on an the
following non-existent include file sys/sysmacros.h.

Does anyone know of a successful port of this?

Or how to get around this nonexistent include file???
-- 
 
                                   \\\\|////
                                  \\\ - - ///
                                   (  @ @  )
              
+-----------------o00o-(_)-o00o--------------------------+
               | Jeoffrey W. Bynum     Email :  [email-masked]
|
               | I.S. Manager         
=================================|
               | State of Mississippi                                  
|    
               | MS State Tax Commission (601) 923-7477 Direct Line    
|
               | 1577 Springridge Rd.    (601) 923-7500 Fax            
|
               | Raymond, MS 39154                                     
|
               | -----------------------                               
|
               | P.O.Box 22828                                         
|
               | Jackson, MS 39225-2828                                
|
              
+-------------------------0ooo---------------------------+
                                 ooo0    (~~~)
                                 (~~~)    ) /
                                  \ (    (_/
                                   \_)
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".